{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>My Receipts</title>
    </head>
    <body>
        <main>
            <h1>My Receipts</h1>
            <table border="1">
                <thead>
                    <tr>
                        <th>Vendor</th>
                        <th>Total</th>
                        <th>Tax</th>
                        <th>Date</th>
                        <th>Category</th>
                        <th>Account</th>
                    </tr>
                </thead>
                <tbody>
                    {% for receipt in receipts %}
                        <tr>
                            <td>{{ receipt.vendor }}</td>
                            <td>{{ receipt.total }}</td>
                            <td>{{ receipt.tax }}</td>
                            <td>{{ receipt.date|date:"m/d/Y" }}</td>
                            <td>{{ receipt.category }}</td>
                            <td>{{ receipt.account }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
    </body>
</html>
